img {
    vertical-align: middle;
    border: none;
    max-width: 100%;
    height: auto;
}
@media screen and (min-width: 768px){
	#header {
	    margin-bottom: 20px;
	    background: url(img/header_bg.gif) left top repeat-x;
	    display: block!important;
	}
}
.error_area {
	font-weight:bold;
 	color:#FF0000;
}

@media screen and (max-width: 640px) {
	img {
        	max-width: 100%;
        }
    .text.medium {
        width: 100%;
    }
    .textarea.medium {
        width: 100%;
        height: 80px;
    }
    .answer {
    	float: left;
    	padding-left: 0px;
    	margin-bottom: 40px;
    	width: 95%;
	}
    .container {
        width: 100%;
	}
	body {
    margin-top: 0px;
    margin-bottom: 0px;
    }
}